@charset "utf-8";
/* CSS Document */


/* common_add_smp.css
------------------------------------------------------------*/

body {
font-family: 'Open Sans', "Hiragino Kaku Gothic ProN", "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, sans-serif;
}

#gnav {
height: auto;
}

#header {
width: 100%;
padding: 0;
}

#head_bnr {
width: 100%;
padding-top: 70px;
margin: 0 auto 16px;
}

#head_bnr img.sign {
border-radius: 0;
margin: 0;
}

#contents {
max-width: inherit;
display: block;
}

#cra_main {
float: none;
width: 100%;
max-width: 720px;
margin: 0 auto;
}

#sps-smp-cart #contents .freearea p { /* ログインしてお買い物をすると */
padding: 0 16px;
}

#sps-smp-cart #contents .title_c {
margin: 16px 8px;
}

#sps-smp-cart .full_img {
width: auto;
max-width: 100%;
display: block;
margin: 0 auto;
}

#sps-smp-cart .required .info {
padding: 0 16px;
font-size: 16px;
font-size: 1rem;
}

#sps-smp-cart .formbar {
margin: 32px 8px 8px;
}

#sps-smp-cart #selectaddressee {
margin-bottom: 32px;
}

#sps-smp-cart .amazon-message {
padding-bottom: 12px;
}

#sps-smp-cart #mp_ta_message {
font-size: 14px;
font-size: 0.875rem;
padding: 0 15px;
width: auto;
}

#sps-smp-cart .info {
font-size: 12px;
font-size: 0.75rem;
}

#sps-smp-cart .formtable table {
font-size: 12px;
font-size: 0.75rem;
line-height: 1.5;
}

/* Start default_add_h.css にも別記載cssあり */

#regi_h_otodoke p {
padding: 0;
margin: 0;
}

#regi_h_otodoke p + p {
padding: 8px 0 0 0;
}

#regi_h_otodoke .regi_h_time {
margin: 24px 0 0 0;
padding: 24px 0;
border-top: solid 1px #e0e0e0;
border-bottom: solid 1px #e0e0e0;
}

#regi_h_otodoke p span {
color: #dd2626;
}

#regi_h_otodoke a {
font-weight: bold;
color:#188c5d;
text-decoration: underline;
}

/* End default_add_h.css にも別記載cssあり */

#sps-smp-cart #contents .title {
margin: 24px 0 0;
}

#sps-smp-cart .button_or {
margin: 0 0 20px 0;
}

#sps-smp-cart .formbox .formcontents .info {
padding: 0 10px;
}

#sps-smp-cart #pay15_DETAIL .formcontents .info {
padding: 10px;
margin: 5px 0;
}

#sps-smp-cart .formbox .formcontents .form_t select {
width: 240px;
color: #4c4c4c;
}

#sps-smp-cart #formPayment .form_t {
padding: 0 10px;
}


/* End common_add_smp.css */

